﻿.left {
    float: left;
    width: 22%;
    margin-right: 3%;
}

    .left img {
        width: 100%;
    }
/*#epgModal .epgModalBorderProtector > *:first-child {
    border: 1px;
}*/
.epgPsHeroStaticArea .message {
width:68%;
}
.middle {
    float: left;
    width: 75%;
}

#btnlm {
    color: white;
    background-color: #008cf2;
    padding-left: 20px;
    padding-right: 20px;
    padding:5px;
}

.pop-container {
    padding: 20px;
    border-width: 1px;
    background-color: white;
    padding-bottom: 0px;
    padding-top: 35px;
    width: 50%;
}

.middle h2 {
    color: #10b9f2;
    border-bottom: 1px solid #10b9f2;
    text-align: left;
}

.middle p {
    text-align: left;
    font-size: 14px;
    line-height: 160%;
    font-family: inherit;
}

@media screen and (max-width:800px) {
    .middle {
        width: auto;
    }
    .left {
    width:auto;
    }
}
